RubyGems Navigation menu

futuroscope 0.1.2

Futuroscope is yet another simple gem that implements the Futures concurrency pattern.

Gemfile
          gem 'futuroscope', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install futuroscope -v 0.1.2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 45,672

For this version 647

Show all versions (24 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.11 - February 23, 2014 (12.5 KB)
  2. 0.1.10 - February 11, 2014 (12.5 KB)
  3. 0.1.9 - January 31, 2014 (12 KB)
  4. 0.1.8 - January 31, 2014 (12 KB)
  5. 0.1.7 - January 29, 2014 (12 KB)
Show all versions (24 total)